/* ==========================================================================
   Media Queries
   ========================================================================== */

/*
    If your screen is tall enough to fit the entire quote form
    then make it fixed and just follow the page.

    Otherwise use position: absolute (main.css)
 */
/*@media screen and (min-height: 925px) {
    body.quote-form-open #body #header {
        position: fixed;
        left: -370px;
    }

    body.quote-form-open #quote-form,
    body #quote-form {
        position: fixed;
    }
}*/
@media screen and (min-width: 1270px) {
    body .product-single .product-button-holder.product-previous {
        left: 85px;
    }

    body .product-single .product-button-holder.product-next {
        right: 97px;
    }
}

@media screen and (max-height: 725px) {
    body .mode-selection-box {
        margin-top: 20px;
    }
}

@media
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
    /* ==========================================================================
        Icons
    ========================================================================== */
    body .icon-facebook {
        background-image: url("../img/icons/social-facebook-2x.png");
        background-size: 11px 23px;
    }

    body .icon-linkedin {
        background-image: url("../img/icons/social-linkedin-2x.png");
        background-size: 22px 23px;
    }

    body .icon-instagram {
        background-image: url("../img/icons/social-instagram-2x.png");
        background-size: 22px 23px;
    }

    body .icon-twitter {
        background-image: url("../img/icons/social-twitter-2x.png");
        background-size: 22px 19px;
    }

    body .icon-googleplus {
        background-image: url("../img/icons/social-googleplus-2x.png");
        background-size: 22px 23px;
    }

    body .icon-hamburger {
        background-image: url("../img/icons/hamburger-2x.png");
        background-size: 30px 22px;
    }
}

@media only screen and (max-width: 770px), screen and (min-device-width : 768px) and (max-device-width : 1024px) {

    /* ==========================================================================
        Responsive
    ========================================================================== */
    body.desktop,
    body .desktop,
    a.video.desktop,
    .banner li .image.desktop {
        display: none;
    }

    body .tablet-mobile,
    body a.video.tablet-mobile,
    .banner li .image.tablet {
        display: block;
    }

    body .testimonials{
        width: 48%;
    }
    
    body .testimonialdiv {
        width: 80%;
    }

    body #content-wrap .container,
    body #footer .container {
        padding-left: 25px;
        padding-right: 25px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    /* ==========================================================================
        Reuseable Styles
    ========================================================================== */
    body .container,
    body .outerspace-container,

    body.video-container, body .message-story .container,
    body .tab-content-box-quote-box {
        width: 100%;
    }

    /* ==========================================================================
        Mode Select
    ========================================================================== */
    body .mode-selection-box-container {
        position: absolute;
    }

    body .mode-selection-box-container .overlay {
        position: fixed;
    }

    body .mode-selection-box {
        width: 100%;
        margin-top: 0;
    }

    body .mode-selection h2,
    body .mode-selection h3,
    body .mode-selection .modes,
    body .mode-selection-box .contact{
        padding-left: 30px;
        padding-right: 30px;
    }

    body .mode-selection .modes .vr {
        display: none;
    }

    body .mode-selection .modes .col {
        width: 46%;
        padding-left: 4%;
        padding-right: 0;
    }

    body .mode-selection .modes .col:first-child {
        padding-left: 0;
        padding-right: 4%;
    }

    body .mode-selection .modes .mode,
    body .mode-selection .modes .mode img {
        width: 100%;
        height: auto;
    }

    body .mode-selection-box-container .contact p {
        padding: 20px 0;
        line-height: 40px;
    }

    /* ==========================================================================
        Banner
    ========================================================================== */
    body .cycle-controller {
        width: 100%;
    }

    body .cycle-controller .cycle-prev,
    body .cycle-controller .cycle-next {
        margin: 0;
    }

    body .banner .banner-features-holder {
        position: absolute;
        top: auto;
        bottom: 0;

        width: 100%;
        height: auto;

        padding-left: 60px;
        padding-right: 60px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }


    body .banner .banner-features {
        position: static;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    /* ==========================================================================
        Breadcrumbs
    ========================================================================== */
    .breadcrumbs {
        display: none;
    }

    /* ==========================================================================
        Navbar Mobile
    ========================================================================== */
    body #header-back,
    body #header,
    body .navbar-mobile {
        background-color: #0c0800;
        height: 75px;
    }

    body #header {
        position: absolute;
    }

    body .navbar-mobile {
        display: block;
    }

    .navbar-mobile .container {
        position: relative;
    }

    body .navbar-mobile .logo {
        float: none;
        text-align: center;
    }

    body .navbar-mobile .logo img {
        margin-top: 21px;
    }

    /* ==========================================================================
        Navbar Mobile - Menu
    ========================================================================== */
    body #header-mobile-overlay.active {
        position: fixed;
        left: 0;
        top: 0;
        display: block;
        width: 100%;
        height: 100%;
        background-color: #000;
        opacity: 0.7;
        z-index: 106;
    }

    .navbar-mobile ul {
        list-style: none;
    }

    .navbar-mobile li > .dropdown,
    .navbar-mobile li > .submenu,
    .navbar-mobile li:hover > .dropdown {
        display: none;
    }

    body .navbar-mobile li.active > .dropdown,
    body .navbar-mobile li.active > .submenu {
        display: block;
    }

    .navbar-mobile .hamburger-holder {
        position: absolute;
        left: 0;
        top: 0;
        display: block;
        width: 64px;
        border-right: 1px solid #323232;
    }

    .navbar-mobile .hamburger-holder.active {
        width: 100%;
    }

    .navbar-mobile .hamburger-holder .hamburger {
        display: block;
        width: 48px;
        padding: 24px 0;
        padding-left: 20px;
        margin: 0;
    }

    .navbar-mobile .hamburger-holder > .dropdown {
        position: absolute;
        left: 0;
        top: 75px;
        display: none;
        width: 385px;
        min-height: 300px;
        background-color: #fff;
        overflow: hidden;

    }

    .navbar-mobile .hamburger-holder.active > .dropdown {
        display: block;
    }

    body .navbar-mobile .nav > li {
        float: none;
    }

    .navbar-mobile .nav > li > a,
    .navbar-mobile .nav > li > ul.submenu > li > a,
    .navbar-mobile .selectmode > a {
        display: block;
        width: 94%;
        padding-left: 6%;
        padding-right: 0;
        line-height: 50px;
        text-transform: uppercase;
        text-decoration: none;

        background-repeat: no-repeat;
        background-position: right center;
    }

    .navbar-mobile .nav > li > a,
    .navbar-mobile .nav > li > ul.submenu > li > a {
        font-size: 0.9375em; /* 15/16 */
        color: #000;
        border-bottom: 1px solid #f5f5f5;
    }

    .navbar-mobile .nav > li > a:focus,
    .navbar-mobile .nav > li > ul.submenu > li > a:focus {
        background-color: #f5f0e8;
    }

    .navbar-mobile .nav > li > ul.submenu > li > a {
        background-color: #f5f0e8;
    }

    .navbar-mobile .nav-large > li > a {
        color: #fff;
        background-color: #000;
        background-size: 33px 8px;
        border-bottom: 1px solid transparent;
    }

    .navbar-mobile .nav-large > li.active > a {
        color: #000;
        background-color: #f5f0e8;
    }

    .navbar-mobile .nav-large > li.has-children > a {
        background-image: url("../img/icons/mobile-nav-arrow.png");
    }

    .navbar-mobile .nav-large > li.has-children.active > a {
        background-image: url("../img/icons/mobile-nav-arrow-open.png");
    }

    .navbar-mobile .dropdown .nav-large > li > .dropdown {
        position: static;
    }

    /* ==========================================================================
        Navbar Mobile - Select Mode
    ========================================================================== */

    body .hamburger-holder .dropdown li.selectmode > a {
        background-color: #fbaa26;
        color: #fff;
        background-image: url("../img/icons/selectmode-arrow-mobile.png");
        background-size: 50px 50px;
    }

    body .hamburger-holder .dropdown li.selectmode.active > a {
        background-image: url("../img/icons/selectmode-arrow-mobile-open.png");
    }

    .navbar-mobile .selectmode > .dropdown {
        position: relative;
        top: 0;
    }

    .navbar-mobile .selectmode > .dropdown > li {
        background-color: #f5f0e8;
    }

    .navbar-mobile .selectmode > .dropdown a {
        width: 100%;
        margin-left: 0;
        border-bottom: 1px solid #e9e1d3;
    }

    .navbar-mobile .selectmode > .dropdown a:hover {
        border-bottom: 0;
    }

    .navbar-mobile .selectmode > .dropdown a span {
        width: 94%;
        margin-left: 6%;
        margin-right: 0;
        border-bottom: 0;
    }

    .navbar-mobile .selectmode > .dropdown a:hover span {
        border-bottom: 0;
    }

    /* ==========================================================================
        Navbar Mobile - Promo / Quote=Form
    ========================================================================== */

    body .dropdown-select .large-image-links {
        position: static;
    }

    body .navbar-mobile li.active .commercial {
        display: none;
    }

    body.Mode-Commercial .navbar-mobile li.active .commercial {
        display: block;
    }

    body.Mode-Commercial .navbar-mobile li.active .residential {
        display: none;
    }

    body .large-image-links li.promo {
        height: 110px;
        background: url("../img/layout/nav-mobile-promo-bg.png") no-repeat;
        background-size: cover;
        padding: 0;
        border-top: 0;
    }

    body .large-image-links > li {
        height: 90px;
        border-top: 1px solid #e8dcc8;
    }

    body .large-image-links > li.promo a {
        height: 110px;
    }

    body .large-image-links li {
        width: 100%;
    }

    body .large-image-links li > a {
        display: table;
        width: 100%;
        height: 100%;
        text-decoration: none;
    }

    body .large-image-links li > a > .va {
        display: table-cell;
        vertical-align: middle;
    }

    body .large-image-links li a .image {
        width: 40%;
        margin-right: 20px;
        text-align: center;
    }

    body .large-image-links li a .image img {
        max-width: 80px;
        max-height: 90px;
    }

    body .large-image-links li a .text {
        position: static;
        width: 160px;
    }

    body .large-image-links li a .text h4 {
        font-size: 0.7975em;
        color: #000;
    }

    body .large-image-links li a .text h3 {
        font-size: 1.448125em;
        color: #fff;
    }

    body .large-image-links li a .text span {
        font-size: 1.125em; /* 18/16 */
        color: #000;
    }

    body .large-image-links li.quote-box {
        height: auto;
    }

    .quote-box.quote-box-mobile .col.size {
        width: 100%;
        margin-bottom: 20px;
    }

    .quote-box.quote-box-mobile .col.size .custom-select{
        width: 100%;
    }

    .quote-box.quote-box-mobile .col.checkboxes {
        width: 50%;
        margin-right: 0;
    }

    .quote-box.quote-box-mobile .col.submit {
        width: 100%;
        padding-top: 15px;
    }

    .quote-box.quote-box-mobile .col.submit button {
        width: 60%;
    }

    /* ==========================================================================
       Sidenav & Content
    ========================================================================== */

    body .sidenav-content .sidenav,
    body .contact-content .contact {
        float: none;
        width: 100%;
    }

    body .sidenav-content .content,
    body .contact-content .content{
        float: none;
        width: 100%;
        padding-top: 25px;
    }

    body .contact-content .content {
        padding-left: 0;
        border-top-width: 1px;
        border-left: 0;
    }

    body .blog-entry .content {
        padding-top: 0;
        padding-bottom: 0;
    }

    body .sidenav-content .typography img,
    .prod-tab-content img {
        max-width: 100%;
        height: auto;
    }

    .prod-tab-content table img {
        max-width: none;
    }

    body .typography form {
        width: 100%;
        margin-bottom: 20px;
    }

    /* ==========================================================================
       Blog List
    ========================================================================== */
    body .blog-list .blog-item > .typography {
        min-height: 195px;
    }

    /* ==========================================================================
        Navbar Mobile - Misc
    ========================================================================== */
    .navbar-mobile .phone-large {
        padding: 20px 0 20px;
        padding-left: 35px;
    }

    /* ==========================================================================
        Icons
    ========================================================================== */
    .icon-hamburger {
        width: 30px;
        height: 22px;
        background-image: url("../img/icons/hamburger.png");
    }

    /* ==========================================================================
        Video & Selling Points
    ========================================================================== */
    body .video-message {
        padding-top: 35px;
        padding-bottom: 30px;
    }

    body .col.video {
        padding-top: 30px;
        width: 49.74%; /* width: 306px; */
    }

    body .row .selling-points {
        width: 46.49%; /* width: 358px; */
    }

    body .selling-points span.icon {
        margin-right: 12px;
    }

    body ul.tick li {
        padding-left: 12px;
    }

    /* ==========================================================================
        Message Story
    ========================================================================== */

    body .message-story {
        padding-top: 25px;
    }

    body .message-story .button-images {
        padding-top: 25px;
    }

    /* ==========================================================================
        Button Images
    ========================================================================== */

    body .button-images {
        margin-left: -23px;
    }

    body .button-images .button-image {
        width: 30%; /*width: 214px; */
        height: 127px;
        margin-left: 3%;
        overflow: hidden;
    }

    body .button-image img {
        width: 100%;
        height: 100%;
    }

    body .button-image .text .fill {
        -webkit-transition: 0s;
        transition: 0s;
    }

    body .button-image .text,
    body .button-image .text .fill {
        width: 84%;
        height: 94px;
        margin-left: 8%;
        margin-right: 8%;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    body .button-image .text .fill {
        width: 100%;
        margin: 0;
    }

    body .button-image:hover .text .fill {
        width: 100%;
        border-top-width: 47px;
        border-bottom-width: 47px;
        border-left-width: 1px;
        border-right-width: 1px;
    }

    body .button-image .text span {
        margin-top: 35px;
        font-size: 1.0625em; /* 17/16 */
    }

    /* ==========================================================================
        Select Size
    ========================================================================== */

    body .selectsize-container {
        width: 100%;
    }

    body .selectsize .dropdown.text-long li .text,
    body .selectsize .dropdown li .text {
        min-width: 140px;
        padding-left: 30px;
    }

    body .selectsize .dropdown li a > div {
        margin-left: 0;
        margin-right: 0;
    }

    /* ==========================================================================
        Product Page
    ========================================================================== */

    body .product-single .product-button-holder.product-previous {
        left: 0;
    }

    body .product-single .product-button-holder.product-next {
        right: 0;
    }

    body .product-single .product-button-holder .product-button .image,
    body .product-single .product-button-holder .product-button .text {
        display: none;
    }

    /* Product Button Fixed Styling */
    body .product-single .product-button-container .product-button-holder.product-previous {
        left: 0;
    }

    body .product-single .product-button-container .product-button-holder.product-next {
        right: 0;
    }
    .row-prod-main .carousel .prev, .row-prod-main .carousel .next {
        top: 60px;
    }
    .bg-product .checkboxes .col {
        width: 100%;
    }
    .bg-product .quote-box form {
        padding: .5em;
    }
    .bg-product .quote-box.quote-box-small,
    .bg-product .quote-box-holder {
        width: 200px;
    }




    /* ==========================================================================
        Products & Tab Content Box
    ========================================================================== */
    body .product-single .outer-container,
    body .breadcrumbs-container,
    body .quote-box-holder .typography {
        padding-left: 60px;
        padding-right: 60px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    body #content-wrap .breadcrumbs-container .container,
    body #content-wrap .product-single .container {
        padding-left: 0;
        padding-right: 0;
    }

    body .tab-content-box {
        width: auto;
        border-top-width: 0;
        border-bottom-width: 0;
    }

    body .tab-content-box .content {
        width: 71%;
        border-top-width: 1px;
        border-bottom-width: 1px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    body .tab-content-box .tabs {
        width: 19%;
        border-top-width: 1px;
    }

    body .tab-content-box .tabs a {
        width: 100%;
        padding-left: 10px;

        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    body .tab-content-box .tabs a.active {
        width: 113%;
    }

    body .row .tab-content-box,
    body .row .quote-box-holder {
        float: none;
    }

    body .row .quote-box-holder {
        width: auto;
    }

    body .row .quote-box-holder .typography {
        width: 100%;
    }

    /* ==========================================================================
        Custom Select - Sidenav
    ========================================================================== */
    .sidenav-select-link {
        margin-top: 20px;
    }

    .col.sidenav-select {
        float: none;
        width: 100%;
        margin-bottom: 25px;
    }

    .sidenav-select select {
        display: none;
    }

    .sidenav-select .custom-select {
        width: 100%;
        height: 40px;
        border-width: 0;
        background: #fbaa26 url("../img/icons/select-box-sidenav-arrow.png") no-repeat right center;
        background-size: 40px 40px;
    }

    .sidenav-select .custom-select a {
        width: 100%;
        line-height: 40px;
    }

    .sidenav-select .custom-select a span {
        color: #fff;
    }

    /* ==========================================================================
        Anything Zoomer
    ========================================================================== */
    body #zoom {
        width: 100%;
    }

    body .small {
        width: 100%;
        height: 100%;
    }

    body .small img {
        max-height: 100%;
    }

    body .az-zoom,
    body .large {
        display: none !important;
    }

    /* ==========================================================================
        Get A Quote
    ========================================================================== */
    body .quote-box.quote-box-small .submit button {
        margin-left: 35px;
        padding-left: 35px;
        padding-right: 35px;
    }

    /* ==========================================================================
        Carousel
    ========================================================================== */
    body .carousel ul li,
    body .carousel ul li a {
        height: 125px;
    }

    body .carousel li img {
        max-width: 93%;
        max-height: 125px;
    }

    /* ==========================================================================
        Footer
    ========================================================================== */
    body #wrap {
        margin: 0px 0px -120px 0px;
    }

    body #footer, body .footer-push {
        height: 120px;
    }

    /* ==========================================================================
        Footer Nav & Social
    ========================================================================== */
    body .nav-social {
        height: 80px;
    }

    body .nav-social a {
        line-height: 80px;
    }

    /* ==========================================================================
        Footer Copyright
    ========================================================================== */
    body .copyright-terms-conditions {
        height: 40px;
    }

    body .copyright-terms-conditions a, body .copyright-terms-conditions p {
        line-height: 40px;
    }
}

@media screen and (max-width: 640px) {
    .desktop-tablet,
    .banner li .image.desktop-tablet,
    .banner li .image.tablet {
        display: none;
    }

    body.mobile,
    body .mobile,
    body .banner li .image.mobile {
        display: block;
    }

    body .testimonials{
        width: 100%;
    }
    
    body .testimonialdiv {
        width: 80%;
    }

    /* ==========================================================================
        Disable Sticky Footer for responsive
    ========================================================================== */

    body #footer, body #footer > .outer-container {
        height: auto;
        overflow-y: visible;
    }

    body .footer-push {
        display: none;
    }

    body #wrap {
        margin: 0;
    }

    /* ==========================================================================
        Mode Select
    ========================================================================== */
    body .mode-selection h2,
    body .mode-selection h3,
    body .mode-selection .modes,
    body .mode-selection-box .contact {
        padding-left: 15px;
        padding-right: 15px;
    }

    body .mode-selection-box-container .contact p {
        padding: 20px 0;
        font-size: 1em;
        line-height: 20px;
    }

    body .mode span {
        font-size: 1.25em; /* 20/16 */
    }

    /* ==========================================================================
        Banner
    ========================================================================== */
    body .banner-large {
        height: 365px;
    }

    body .banner-product {
        height: 370px;
    }

    body .cycle-controller .cycle-prev,
    body .cycle-controller .cycle-next {
        width: 35px;
        height: 65px;
        background-image: url('../img/icons/banner-mobile-pagination-arrows.png');
        background-size: 35px 130px;
    }

    body .banner .banner-features-holder {
        padding-left: 0;
        padding-right: 0;
    }


    body .banner .banner-features {
        padding-left: 13px;
        padding-right: 13px;
    }

    body .banner .banner-features h1,
    body .banner .banner-features h2 {
        font-size: 2.125em; /* 34/16 */
        font-weight: bold;
    }

    body .banner .banner-features h4 {
        font-weight: bold;
    }

    body .banner .banner-features li {
        margin-top: 10px;
    }

    /* ==========================================================================
        Navbar Mobile
    ========================================================================== */
    body .navbar-mobile .logo {
        text-align: right;
        padding-right: 30px;
    }

    body .navbar-mobile .hamburger-holder > .dropdown {
        width: 100%;
    }

    /* ==========================================================================
        Breadcrumbs / Select Size
    ========================================================================== */
    body .breadcrumbs-container {
        padding-left: 0;
        padding-right: 0;
    }

    /* ==========================================================================
       Blog List
    ========================================================================== */
    body .blog-list {
        margin-left: 0;
    }

    body .blog-list .blog-item > .typography {
        min-height: inherit;
    }

    body .blog-list .blog-item {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    /* ==========================================================================
        Product Single
    ========================================================================== */
    body .product-single .outer-container {
        padding-left: 0;
        padding-right: 0;
    }

    body #content-wrap .product-single .outer-container .title,
    body #content-wrap .product-single .outer-container .tab-content-box {
        padding-left: 40px;
        padding-right: 40px;
    }

    body .product-single .product-button-holder.product-next,
    body .product-single .product-button-holder.product-previous {
        position: static;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    body .product-single .product-button-holder.product-previous .product-button,
    body .product-single .product-button-holder.product-next .product-button {
        display: block;
        width: 125px;
        padding-bottom: 25px;
        position: relative;
        top: 0;
        left: auto;
        right: auto;
    }

    body .product-single .product-button-holder.product-previous {
        float: left;
    }

    body .product-single .product-button-holder.product-next {
        float: right;
        width: 125px;
    }

    body .product-single .product-button-holder .product-button .image {
        display: table;
    }

    body .product-single .product-button-holder .product-button .text {
        display: block;
    }

    body .product-single .product-button .text {
        bottom: 0;
    }

    /* Product Button Fixed Styling */
    body .product-single .product-button-container {
        position: relative;
        width: inherit;
        min-height: 200px;
    }
    .product-title-row .col-prod-title,
    .product-title-row .col-prod-siblings {
        width: 100%;
    }
    .product-title-row .col-sibling {
        width: 50%;
    }
    .product-title-row .col-sibling a {
        border: 1px solid #161819;
    }
    .col-sibling .active::after {
        display: none;
    }
    body .row-prod-main .col,
    body .col-product-tabs {
        width: 100%;
        margin-right: 0;
        margin-bottom: 1em;
    }
    .col-quotebox {
        display: none;
    }
    body .prod-tab-content {
        padding-left: 0;
    }

    body .row-prod-main {
        padding-bottom: 0;
    }
    body .bg-product {
        padding-top: 0;
    }

    /* ==========================================================================
        Tab Content Box
    ========================================================================== */
    body .tab-content-box .content {
        width: 100%;
        border-left-width: 0;
        border-right-width: 0;
        border-top-width: 0;
        border-bottom-width: 0;
        padding: 0;
    }

    body .tab-content-box .content .small {
        padding: 0;
    }

    body .tab-content-box .content .small img {
        max-width: 100%;
        max-height: 450px;
        padding-top: 0;
    }

    /* ==========================================================================
        Quote Box
    ========================================================================== */
    body .row .quote-box.quote-box-small {
        width: 100%;
        margin-right: 0;
    }

    body .row .quote-box.quote-box-small .col {
        float: none;
        width: 100%;
    }

    body .quote-box.quote-box-small .custom-select {
        width: 100%;
    }

    body .quote-box.quote-box-small .col.checkboxes {
        margin-top: 20px;
        padding-left: 0;
        border-left-width: 0;
    }

    body .quote-box.quote-box-small .submit button {
        width: 62%;
        margin-left: 0;
    }

    /* ==========================================================================
       Video Message
    ========================================================================== */

    body .video-message {
        padding-top: 0;
    }

    body .video-message .video {
        width: 100%;
    }

    body .video-message .video-show {
        width: 100%;
    }

    body .video-active .video-show .video {
        height: 450px;
    }

    body .row .selling-points {
        margin-top: 20px;
        width: 100%;
    }

    body .row .selling-points li {
        margin-bottom: 10px;
    }

    body .row .selling-points .button {
        margin: 0 0 0 38px;
    }

    /* ==========================================================================
       Message Story
    ========================================================================== */

    body .message-story {
        text-align: left;
    }

    body .message-story .button-images {
        margin-left: 0px;
        padding-bottom: 20px;
    }

    body .message-story .button-image {
        float: none;
        width: 100%;
        height: 170px;

        margin-left: 0;
        margin-bottom: 20px;
    }

    body .message-story .button-image .text,
    body .message-story .button-image .text .fill {
        height: 130px;
    }

    body .message-story .button-image:hover .text .fill {
        border-top-width: 65px;
        border-bottom-width: 65px;
    }

    body .message-story .button-image .text span {
        margin-top: 50px;
        font-size: 1.375em; /* 22/16 */
    }

    /* ==========================================================================
        Footer Nav & Social
    ========================================================================== */
    body .nav-social {
        padding-top: 15px;
    }

    body .nav-social .nav li {
        float: none;
    }

    body .nav-social .nav a {
        line-height: 45px;
    }

    body .nav-social .social {
        width: 35%;
    }

    body .nav-social .social a {
        float: left;
        display: block;
        width: 50%;
        margin-left: 0;
        line-height: 55px;
        text-align: center;
    }

    /* ==========================================================================
        Footer Copyright
    ========================================================================== */
    body .copyright-terms-conditions {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    body .copyright-terms-conditions p,
     body .copyright-terms-conditions a {
        line-height: 30px;
    }

    body .copyright-terms-conditions .copyright {
        display: none;
    }

    body .copyright-terms-conditions .terms-conditions {
        float: none;
        text-align: center;
    }

    body .copyright-terms-conditions .terms-conditions p {
        font-size: 0.875em; /* 14/16 */
    }

    body .copyright-terms-conditions .blisssep {
        display: none;
    }

    body .copyright-terms-conditions .createdby {
        display: block;
        white-space: nowrap;
    }
}

@media only screen and (min-device-width : 320px)
and (max-device-width : 480px) {
    body .selectsize .dropdown.text-long li .text,
    body .selectsize .dropdown li .text {
        min-width: 0;
        padding-left: 70px;
        font-size: 1.3em;
    }

    body .selectsize .dropdown li .icon {
        display: none;
    }

    body .selectsize .dropdown li a > div {
        margin-left: 0;
        margin-right: 0;
    }
}

@media screen and (max-width: 1460px) {
    .product-single {
        display: none;
    }
}